@charset 'utf-8';

/* --------------------------------------------------------------------------------
	Reset
-------------------------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6,
input,
textarea{
	font-weight:normal;
	font-size:100%;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
	display:block;
}
ol,ul{
	list-style:none;
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
	content:'';
	content:none;
}
a{
	overflow:hidden;
	outline:none;
	color:#574830;
}
input[type="text"]:focus{
	outline:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
img{
	border:none;
	-ms-interpolation-mode:bicubic;
	vertical-align:text-bottom;
}


/* --------------------------------------------------------------------------------
	タグ
-------------------------------------------------------------------------------- */
body{
	line-height:1.5;
	font-family:Helvetica, Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size:75%;
	-webkit-text-size-adjust:100%;
}


/* --------------------------------------------------------------------------------
	共通クラス
-------------------------------------------------------------------------------- */
.clear{
	clear:both;
}
br.clear{
	display:block;
	margin:0;
	padding:0;
	clear:both;
	height:0;
	border:none;
	visibility:hidden;
	font-size:0;
}
.clearfix:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.clearfix{
	min-height:1%;
}
* html .clearfix{
	height:1%;
	/*\*//*/
	height:auto;
	overflow:hidden;
	/**/
}

ul.ul{
	list-style:disc;
	padding:0 0 0 1.2em;
}
ol.ol{
	list-style:decimal;
	padding:0 0 0 1.2em;
}


/* --------------------------------------------------------------------------------
	calendar
-------------------------------------------------------------------------------- */

/********** カレンダー見出し **********/
.calendar-header{
	margin:0 0 5px;
}
.calendar-header table td .cal-heading{
	text-align:center;
}

/********** カレンダー本体 **********/
.calendar-body table{
	width:100%;
	line-height:1.8;
	border:solid 1px #fff;
	border-collapse:collapse;
	font-size:90%;
}
.calendar-body table th{
	border:solid 1px #fff;
	text-align:center;
	font-weight:normal;
	background:#eee;
}
.calendar-body table th.th-sun{
	color:#BF0000;
}
.calendar-body table th.th-mon span,
.calendar-body table th.th-tue span,
.calendar-body table th.th-wed span,
.calendar-body table th.th-thu span,
.calendar-body table th.th-fri span{
}
.calendar-body table td{
	border:solid 1px #fff;
	text-align:center;
}
.calendar-body table td.td-holiday span{
}

/********** カレンダー説明 **********/
.calendar-txt{
	padding:10px 0;
}
.calendar-txt table{
	width:100px;
	margin:0 auto;
}







